.flex-container a:active,.flex-container a:focus,.flexslider a:active,.flexslider a:focus{
    outline:0
}
.flex-control-nav,.flex-direction-nav,.slides{
    margin:0;
    padding:0;
    list-style:none
}
.flexslider .slides>li{
    display:none;
    -webkit-backface-visibility:hidden
}
.flexslider .slides>li span{
    color:#fff;
    float:left;
    font-size:9px;
    left:6px;
    margin:0;
    position:relative;
    top:-18px;
    font-family:Verdana,Geneva,sans-serif
}
.flexslider .slides img{
    display:block;
    width:100%
}
.listing_dt .flexslider .slides img{
    display:block;
    width:100%;
    -webkit-border-radius:5px;
    border-radius:5px
}
.flex-pauseplay span{
    text-transform:capitalize
}
.slides:after{
    content:".";
    display:block;
    clear:both;
    visibility:hidden;
    line-height:0;
    height:0
}
html[xmlns] .slides{
    display:block
}
* html .slides{
    height:1%
}
.no-js .slides>li:first-child{
    display:block
}
.flexslider{
    width:100%;
    position:relative;
    zoom:1;
    margin:0 auto;
    padding:0
}
.flex-viewport{
    max-height:2000px;
    -webkit-transition:all 1s ease;
    -moz-transition:all 1s ease;
    transition:all 1s ease
}
#carousel .flex-direction-nav a,.flex-direction-nav a{
    cursor:pointer;
    -webkit-transition:all .3s ease;
    text-indent:-9999px
}
.loading .flex-viewport{
    max-height:300px
}
.flexslider .slides{
    zoom:1
}
.carousel li{
    margin-right:5px
}
.flexslider .slides li h2{
    font-family:AbrilW01-FatfaceRegular;
    font-weight:400;
    font-size:48px;
    color:#fff;
    position:absolute;
    top:40%;
    margin:0 auto;
    text-align:center;
    display:block;
    width:100%
}
#carousel .flex-direction-nav{
    z-index:20;
    top:37%
}
#page-home .flex-direction-nav{
    top:45%;
    position:absolute;
    width:100%
}
.flex-direction-nav a{
    width:78px;
    height:78px;
    display:block;
    background:url(/images/btn/arrows.png) no-repeat;
    z-index:10
}
.listing_page .flex-direction-nav a, .project_details_page .flex-direction-nav a  {
    display:none
}
#carousel .flex-direction-nav,.listing_page #carousel .flex-direction-nav a, .project_details_page #carousel .flex-direction-nav a{
    display:block
}
#carousel .flex-direction-nav a{
    background:url(/images/btn/arrows_s.png) no-repeat;
    z-index:10;
    width:30px;
    height:30px;
    position:absolute;
    bottom:34px
}
#carousel .flex-direction-nav a.flex-next,.flex-direction-nav .flex-next{
    background-position:100% 0;
    float:right
}
.flex-direction-nav .flex-prev{
    float:left
}
.listing_dt .flex-direction-nav .flex-prev, .project_details_page .flex-direction-nav .flex-prev{
    left:2px
}
.listing_dt .flex-direction-nav .flex-next, .project_details_page .flex-direction-nav .flex-next{
    right:2px
}
.listing_dt .flexslider:hover .flex-next, .project_details_page .flexslider:hover .flex-next{
    opacity:.8;
    right:2px
}
.listing_dt .flexslider:hover .flex-prev, .project_details_page .flexslider:hover .flex-prev{
    opacity:.8;
    left:2px
}
.flexslider:hover .flex-next{
    opacity:.9;
    right:67px
}
.flexslider:hover .flex-prev{
    opacity:.9;
    left:67px
}
.flexslider:hover .flex-next:hover,.flexslider:hover .flex-prev:hover{
    opacity:1
}
.flex-direction-nav .flex-disabled{
    opacity:.6!important;
    filter:alpha(opacity=30);
    cursor:default
}
.flex-control-nav{
    width:100%;
    position:absolute;
    bottom:17px;
    text-align:center
}
.flex-control-nav li{
    margin:0 3px;
    display:inline-block;
    zoom:1
}
.flex-control-paging li a{
    width:15px;
    height:15px;
    display:block;
    cursor:pointer;
    text-indent:-9999px;
}
.flex-control-paging li a.flex-active,.flex-control-paging li a:hover{
    background-position:bottom
}
.flex-control-thumbs{
    margin:5px 0 0;
    position:static;
    overflow:hidden
}
.flex-control-thumbs li{
    width:25%;
    float:left;
    margin:0
}
.flex-control-thumbs img{
    width:100%;
    display:block;
    opacity:.7;
    cursor:pointer
}
.flex-control-thumbs img:hover{
    opacity:1
}
.flex-control-thumbs .flex-active{
    opacity:1;
    cursor:default
}
#carousel{
    height:105px
}
#carousel ul.slides{
    margin:5px 0 0;
    overflow:hidden;
    z-index:10;
    position:relative
}
#carousel ul.slides li{
    margin-right:10px;
    border:none;
    overflow:hidden
}
#carousel ul.slides li img{
    cursor:pointer;
    display:block;
    opacity:1;
    width:144px;
    height:96px;
    float:left;
    -webkit-border-radius:5px;
    border-radius:5px;
    max-width:100%
}
#carousel ul.slides li.flex-active-slide,#carousel ul.slides li:hover{
    cursor:default;
    opacity:.7
}
#carousel ul.slides li.flex-active-slide img,#carousel ul.slides li:hover img{
    float:left
}
@media screen and (max-width :670px){
	.inner_box span {
		float: none;
	}
	.slider {
		position: relative;
		top: 0;
		display: block;
		overflow: auto;
		width: 100%;
	}
	
	
    .flexslider .slides>li span{
        font-size:6px
    }
    .flex-control-nav{
        display:none
    }
    .listing_page .flex-direction-nav a,  .project_details_page .flex-direction-nav a{
        display:block;
        background:url(/images/btn/arrows_s.png) no-repeat;
        z-index:10;
        cursor:pointer;
        text-indent:-9999px;
        -webkit-transition:all .3s ease;
        width:30px;
        height:30px;
        position:absolute;
        bottom:auto;
        top:50%
    }
    .listing_dt .flex-direction-nav .flex-next, .project_details_page .flex-direction-nav .flex-next{
        background-position:right
    }
    .flex-direction-nav .flex-next,.flex-direction-nav .flex-prev{
        display:block
    }
    .flexslider .slides li h2{
        font-size:20px
    }
    .flexslider .slides img{
        min-height:200px
    }
    #carousel{
        display:none
    }
}
